<?php

namespace domain\Distribution\ProductDistribution;

use domain\_\AbstractDefinition;

class ProductDistributionDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return ProductDistribution::class;
    }
}